title: Collaboration
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: images
            field:
              max_files: 10
              container: assets
              type: assets
              display: images
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: description
            field:
              type: text
              display: Description
          -
            handle: price
            field:
              type: text
              display: Price
          -
            handle: template
            field:
              type: template
              display: Template
              localizable: true
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
